## ros-noetic-vision-opencv 1.16.2

=== debian/changelog ===
ros-noetic-vision-opencv (1.16.2-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 02 Oct 2022 15:00:00 -0000

ros-noetic-vision-opencv (1.16.1-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 05 Sep 2022 15:00:00 -0000

ros-noetic-vision-opencv (1.16.0-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 22 Nov 2021 15:00:00 -0000

ros-noetic-vision-opencv (1.15.0-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 18 May 2020 15:00:00 -0000

ros-noetic-vision-opencv (1.14.0-1focal) focal; urgency=high

  * Noetic release (#323 <https://github.com/ros-perception/vision_opencv/issues/323>)
  * Contributors: Alejandro Hernández Cordero

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 05 Apr 2020 15:00:00 -0000

ros-noetic-vision-opencv (1.13.0-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 29 Apr 2018 15:00:00 -0000

ros-noetic-vision-opencv (1.12.8-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 16 Apr 2018 15:00:00 -0000

ros-noetic-vision-opencv (1.12.7-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 11 Nov 2017 15:00:00 -0000

ros-noetic-vision-opencv (1.12.6-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 10 Nov 2017 15:00:00 -0000

ros-noetic-vision-opencv (1.12.5-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 04 Nov 2017 15:00:00 -0000

ros-noetic-vision-opencv (1.12.4-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 28 Jan 2017 15:00:00 -0000

ros-noetic-vision-opencv (1.12.3-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 03 Dec 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.12.2-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 23 Sep 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.12.1-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 10 Jul 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.12.0-1focal) focal; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 17 Mar 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.11.12-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 09 Mar 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.11.11-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 30 Jan 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.11.10-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 15 Jan 2016 15:00:00 -0000

ros-noetic-vision-opencv (1.11.9-1focal) focal; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 28 Nov 2015 15:00:00 -0000

ros-noetic-vision-opencv (1.11.8-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 14 Jul 2015 15:00:00 -0000

ros-noetic-vision-opencv (1.11.7-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 13 Dec 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.6-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 15 Nov 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.5-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.4-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 26 Jul 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.3-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 07 Jun 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.2-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 27 Apr 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.1-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.11.0-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 14 Feb 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.10.15-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 06 Feb 2014 15:00:00 -0000

ros-noetic-vision-opencv (1.10.14-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Nov 2013 07:17:00 -0000

ros-noetic-vision-opencv (1.10.13-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Nov 2013 00:19:00 -0000

ros-noetic-vision-opencv (1.10.12-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 21 Nov 2013 15:00:00 -0000

ros-noetic-vision-opencv (1.10.11-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 22 Oct 2013 15:00:00 -0000

ros-noetic-vision-opencv (1.10.10-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 18 Oct 2013 15:00:00 -0000

ros-noetic-vision-opencv (1.10.9-1focal) focal; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 06 Oct 2013 15:00:00 -0000

ros-noetic-vision-opencv (1.10.8-1focal) focal; urgency=high

  * update email  address
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 08 Sep 2013 15:00:00 -0000

ros-noetic-vision-opencv (1.10.7-1focal) focal; urgency=high

  * update to REP 0127
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-noetic-vision-opencv (1.10.6-1focal) focal; urgency=high




