=== debian/control ===
Source: ros-noetic-vision-opencv
Section: misc
Priority: optional
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://www.ros.org/wiki/vision_opencv
Standards-Version: 3.9.2

Package: ros-noetic-vision-opencv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cv-bridge, ros-noetic-image-geometry
Description: Packages for interfacing ROS with OpenCV, a library of programming functions for real time computer vision.
